Name:		gccmakedep
Version:	1.0.2
Release:	%mkrel 10
Summary:	Create dependencies in makefiles using 'gcc -M'
Group:		System/X11
URL:		http://xorg.freedesktop.org
Source:		http://xorg.freedesktop.org/releases/individual/util/%{name}-%{version}.tar.bz2
License:	MIT
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires:	x11-util-macros >= 1.0.1

%description
Create dependencies in makefiles using 'gcc -M'

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x 	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/gccmakedep
%{_mandir}/man1/gccmakedep.*






%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.0.2-10.mga3
+ Revision: 351101
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 08 2011 blino <blino> 1.0.2-9.mga1
+ Revision: 1103
- remove hardcoded packager tag
- imported package gccmakedep

